
@media all {

/* BODY AND FONTS: =body
----------------------------------------------- */
	body { background: #fbf8f1; margin:0; padding: 0; text-align: center;  } 
	body, input, textarea, select { color: #5F5F5F; font: 12px/18px 宋体;  }
	.en { font-family:Arial; }
	
/* LINKS AND IMAGES: =links
----------------------------------------------- */
	a img { border: none; }
	a:link, a:visited { color:#bb0000; }
	a:hover { color: #000000; }
	a[rel="external"], a.external { background-image: url("../images/external-off.gif"); background-position: 100% 60%; background-repeat: no-repeat; margin-right: 1px; padding-right: 11px; }
	a[rel="external"]:hover { background-image: url("../images/external-on.gif"); }
	a.externalnoIcon, a.externalnoIcon:hover { margin: 0 !important; padding: 0 !important; background-image: none !important;  }
	a.external { background-image: url("../images/external-off.gif"); background-position: 100% 60%; background-repeat: no-repeat; margin-right: 1px; padding-right: 11px; }
	a.external:hover { background-image: url("../images/external-on.gif"); }
	
	/* accordion */
	.toggler  { background: #fbf8f1 url("../images/plus.gif") 7px 50% no-repeat; padding: 10px 10px 10px 30px; cursor:pointer; color:#5F5F5F; margin: 0; font-size:16px;  }  
	.toggleactive { background: #fef5c8 url("../images/minus.gif") 7px 50% no-repeat; color: #c9730c; margin: 0 0 12px 0; }
    .element { background: #fff; margin: 0 0 18px 0; padding: 0; }
	  
	/* external tool tips */
	.external_tips { width: 200px; color: #ffffff; font-size: 11px; line-height: 14px; }	
	.external_tips .tip-text { background: #000000; padding: 3px 6px; }
		
	.downloadpdf { margin: 0 0 18px 0; float: left; width: 100%; }
	.downloadpdf img { float: left; }
	.downloadpdf p { font-size: 14px; font-family: Arial,Helvetica,sans-serif; padding-top: 30px; float: right; width: 110px; }
	.downloadpdf a { text-decoration: none; }
	
	.externalurl { float: left; width: 100%; background: #fbf8f1 url("../images/external-bg.gif") top left repeat-x; height: 185px; margin: 0 0 18px 0; }
	.externalurl img { float: left; }
	.externalurl a { font-size: 14px; font-weight: bold; }
	.externalurl p { margin-left: 200px; color: #5d5645; padding-top: 35px; }
	
/* TYPOGRAPHY: =typography-
----------------------------------------------- */	
	h1, h2, h3, h4, h5, h6 { color: #333333; font-family: 宋体 font-weight: normal; margin: 0; padding: 0;  font-weight:bold;  }
	h1 { color: #fff; font-size: 38px; line-height: 34px; margin: 0 0 18px 0; }
	h1 span.sm { font-size: 21px; }
	
	h2 {  font-size: 18px; margin: 0 0 16px 0;color:#5F5F5F;}
	.homecoll-left h2, .homecol1 h2, #main h2, #level2_main h2, .privacy h2{padding: 10px 0 4px 10px; background-image: url("../images/h2_bg3.jpg");background-repeat: no-repeat;background-position: left bottom;     }
	.homecol1-right h2, .homecoll-left h2, .homecol1 h2, .homecol2 h2, .homecol3 h2 {color:#5F5F5F;	}
	.homecol2 h2, .homecol3 h2, dl.squareimages h2, h2.noborder, .right-orange-div h2, .callout2 h2 { border: none; padding: 0; }
	
	h3, h4, h5 { margin: 0 0 6px 0; color:#5F5F5F;}
	h3 { font-size: 15px; }
	h3.green-flag {padding:10px 0 6px 15px; background-image: url("../images/h3_bg.jpg");background-repeat: no-repeat;background-position: left bottom; }
	
	h4 { font-size: 1em; font-weight: bold; }
	/*------------------------------------------------*/
	p { margin: 0 0 18px 0; padding: 0; }
	p.sideimg { margin: 0 0 12px 0; }
	.date { font-family: Arial, Helvetica, sans-serif; color: #767676; font-size: 11px; }
	h3.date { margin-bottom: 0; }
	p.notes { background: #fffcde; border: 1px solid #e0d5bc; color: #847a61; padding: 10px; }
	.notes { background: #fffcde; border: 1px solid #e0d5bc; color: #847a61; padding: 10px; }
	.highlight { background: #fefacb; }
	.lgtext { color: #747f92; font-size: 125%; margin: 0 0 18px 0; }
	.nomargin { margin-bottom: 0 !important; }
	
	p.introtext { font-family: 宋体; font-weight:bolder;font-size: 17px;  }
	p.orange_font{ font-size:14px;color:#f6911d;font-weight: bold;}
	
	/*.captionimg { margin: 0 0 18px 0; float: right; width: 198px; margin: 0 0 20px 20px; width: 200px; }
	.captionimg img { float: none; }*/
	.sideimg { float: right; border: 5px solid #f6dca3; margin: 0 0 20px 20px; }
	.onecol .sideimg { margin-left: 0; margin-bottom: 12px; }
	.floatright { float: right; margin: 0 0 20px 20px; }
	
	div.cbox1 { background: #fbf8f1; font-size: 14px; margin: 0 0 18px 0; padding: 12px; width: 650px; }
	div.cbox1 p { font-family: Arial,Helvetica,sans-serif; }
	div.cbox1 h3 { color: #7a530b; font-size: 18px; margin-bottom: 12px; }
	
	#skipto, .backtotop { background: #fbf8f1; padding: 12px; }
	.backtotop { text-align: right; }
	#skipto strong { margin-right: 5px; }

	blockquote.pullquote { line-height: 23px; background: #fbf8f1; color: #7a530b; padding: 12px; margin: 0 0 18px 0; font-family: Arial,Helvetica,sans-serif;  font-size: 18px; }
	blockquote.pullquote img { float: right; border: 4px solid #f6dca3; margin: 0 0 12px 12px; }
	blockquote.pullquote .source { font-style: italic; color: #4d4639; font-size: 14px; margin: 0; }
	blockquote.pullquote.profiles { background: none; padding: 0; width: auto; }
	.onecol blockquote.pullquote .source { font-size: 13px; line-height: 16px; }
	
/* LAYOUT: =layout
----------------------------------------------- */
	#wrapper { float: left; width: 100%; background: #fff; }
	.container { width: 904px; text-align: left; margin: 0 auto; }
	#content { background-position: top left; background-repeat: repeat-x; float: left; clear: both; width: 100%; padding: 0 0 26px 0; }
	
	#catheader, #pageheader { background-image: url("../images/redtexture.jpg");  clear: both; height: 186px; width: 100%; background-position: top left; background-repeat: repeat-x; margin: 0 0 20px 0; }
	#catheader .container { background-position: top left; background-repeat: no-repeat; padding: 110px 0px 0px 18px; width: 887px; height: 76px; }
	#pageheader { height: 124px; }
	#pageheader .container { padding-left: 230px; width: 675px; padding-top: 46px; }
	body.fullwidth #pageheader .container { padding-left: 0; width: 905px; }	
	body.fullwidth #pageheader { background-image: url("../images/redtexture.jpg"); }
	
	body.admin #pageheader .container { padding-left: 0; width: 905px; }	
	body.admin #pageheader { background-image: url("../images/redtexture.jpg"); }
	
	body.about #catheader, body.about #pageheader{ background-image: url("../images/bluetexture.jpg"); }
	body.about #catheader .container { background-image: url("../images/header-about.jpg"); }
	
	body.responsibility #catheader, body.responsibility #pageheader { background-image: url("../images/greentexture.jpg"); }
	body.responsibility #catheader .container { background-image: url("../images/header-responsibility.jpg"); }
	
	body.products #catheader, body.products #pageheader { background-image: url("../images/greentexture.jpg"); }
	body.products #catheader .container { background-image: url("../images/header-products.jpg"); }
	
	body.research #catheader, body.research #pageheader { background-image: url("../images/purpletexture.jpg"); }
	body.research #catheader .container { background-image: url("../images/header-research.jpg"); }
	
	body.china #catheader, body.china #pageheader { background-image: url("../images/redtexture.jpg"); }
	body.china #catheader .container { background-image: url("../images/header-china.jpg"); }
	
	body.careers #catheader, body.careers #pageheader { background-image: url("../images/orangetexture.jpg"); }
	body.careers #catheader .container { background-image: url("../images/header-careers.jpg"); }
	
	body.news #catheader, body.news #pageheader { background-image: url("../images/goldtexture.jpg"); }
	body.news #catheader .container { background-image: url("../images/header-news.jpg"); }
	
	body.contact #catheader, body.contact #pageheader { background-image: url("../images/redtexture.jpg"); }
	body.contact #catheader .container { background-image: url("../images/header-contact.jpg"); }
	
	.columns { float: left; width: 100%; }
	#main, #level2_main { float: right; width: 670px; }
	body.fullwidth #main,body.fullwidth #level2_main { width: 100%; }
	#sidecolumn { float: left; width: 223px; position: relative; top: 10px; }
	#sidecolumn  {background-image: url("../images/bg-leftnav.png"); background-position: 213px 0px; background-repeat: no-repeat;}
	.subpage #sidecolumn  {background-position: 213px 148px !important;}
	.sidecolumn_category { position: static !important; }
	#sidecolumn img { margin: 0 0 18px 0; }
	.onecol { width: 190px; }
	.twocol { width: 460px; }
	.left { float: left; }
	.right { float: right; }

/* HEADER: =header
----------------------------------------------- */
    #header { border-bottom: 1px solid #000; padding-bottom: 14px; float: left; width: 100%; }
	#header img { float: left; margin-top: 20px; }
	
	#courtesynav { color: #cbcbcb; font-size: 12px; max-width: 600px; float: right; background: url("../images/courtesy-left.gif") top left no-repeat; line-height: 36px; height: 36px; padding: 0 0 0 16px; }
	#courtesynav div { float: right; background: url("../images/courtesy-right.gif") top right no-repeat; padding-right: 8px; }
	#courtesynav p { float: left; margin: 0; padding: 0 0px 0 -8px; }
	#courtesynav a { margin: 0 -1px; color: #646464; font-weight:bold; text-decoration: none; font-family: "黑体";}
	#courtesynav a:hover { color: #000; }
	#courtesynav a#worldwide { background-image: url("../images/droparrow-off.gif"); background-position: 100% 50%; background-repeat: no-repeat; padding-right: 10px; }
	#courtesynav a#worldwide:hover { background-image: url("../images/droparrow-on.gif"); }
	#courtesynav form { float: right; }
	#courtesynav .text { font-family:Arial, Helvetica, sans-serif;}
	#courtesynav #s { width:100px;}

	/* worldwide menu */
	* html div#locales ol li { position: relative; }
	div#locales { position: absolute; background: #ffffff; line-height: 14px; border: 1px solid #000000; padding: 5px; z-index: 1000; text-align: left; display: none; }
	div#locales ol { list-style-type: none; padding: 0; margin: 0; }
	div#locales li { padding: 0; margin: 0; }
	div#locales a { color: #cc0000; font-weight: normal; text-decoration: underline; cursor: pointer; }
	div#locales a:hover { color: #000000; }
	
	div#locales ol li.column1 { margin-left: 0em; }
	div#locales ol li.column2 { margin-left: 8em; }
	
	/* Bring the first item of each column 
	   back up to the level of item 1.
	   Vertical return = items * height.
	   Here, 15 items * 14px line-height = 201px */
	div#locales li.reset { margin-top: -210px; }

/* NAVIGATION: =nav
----------------------------------------------- */
	#globalnav { clear: both; width: 100%; float: left; height: 39px; }
	#globalnav ul { display: inline; list-style: none; float: left; margin: 0 0 0 2px; padding: 0; }
	#globalnav ul li { display: inline; float: left; margin: 0 17px; padding: 0; }
	#globalnav ul li a { overflow: hidden; display: block; text-indent: -999px; background-position: top left; background-repeat: no-repeat; height: 39px; }	
	
	#globalnav ul li a:hover { background-position: 0 -39px; }
	#globalnav ul li a.selected { background-position: 0 -78px; }
	
	#globalnav ul li.home a { width: 43px; background-image: url("../images/globalnav/home.gif"); }	
	#globalnav ul li.about a { width: 60px; background-image: url("../images/globalnav/about.gif"); }
	#globalnav ul li.china a { width: 60px; background-image: url("../images/globalnav/china.gif"); }	
	#globalnav ul li.products a { width: 87px; background-image: url("../images/globalnav/products.gif"); }	
	#globalnav ul li.research a { width: 74px; background-image: url("../images/globalnav/research.gif"); }	
	#globalnav ul li.responsibility a { width: 87px; background-image: url("../images/globalnav/responsibility.gif"); }
	#globalnav ul li.news a { width: 60px; background-image: url("../images/globalnav/news.gif"); }
	#globalnav ul li.careers a { width: 60px; background-image: url("../images/globalnav/careers.gif"); }
	#globalnav ul li.contact a { width: 60px; background-image: url("../images/globalnav/contact.gif"); }

	#globalnav ul.text li { line-height: 40px; margin: 0 19px; }
	#globalnav ul.text li a { color: #666; text-decoration: none; font-size: 13px; font-weight: bold; text-indent: 0; background: none; }
	#globalnav ul.text li a:hover { color: #000; }
	#glovalnav ul.text li.selected a { font-weight: bold; }
	
	/* ---------     color of top navigation     --------- */
	body.home #globalnav li.home a { background-position: 0 -78px; }
	body.about #globalnav li.about a { background-position: 0 -78px; }
	body.responsibility #globalnav li.responsibility a { background-position: 0 -78px; }
	body.products #globalnav li.products a { background-position: 0 -78px; }
	body.research #globalnav li.research a { background-position: 0 -78px; }
	body.news #globalnav li.news a { background-position: 0 -78px; }
	body.china #globalnav li.china a { background-position: 0 -78px; }
	body.careers #globalnav li.careers a { background-position: 0 -78px; }
	body.news #globalnav li.news a { background-position: 0 -78px; }
	body.contact #globalnav li.contact a { background-position: 0 -78px; }	
	
	/* -------    banner    ------ */
	#breadcrumb { font-size: 12px; color: #fff; margin: 0 0 4px 0; padding: 0; }
	/*body.fullwidth #breadcrumb { padding-left: 0 !important; }*/
	#breadcrumb a { text-decoration: none; color: #fff; }
	#breadcrumb a:hover { color: #fff; text-decoration: underline; }
	#breadcrumb strong { color: #fff; font-weight: normal; }
	
	/* ---------    left menu    -------- */
	#subnav {width:213px; height:300px;}
	#subnav ul { border-top: 1px solid #998D9B; list-style: none; padding: 0; }
	#subnav ul li { border-bottom: 1px dotted #ccc; margin: 0 0 1px 0; padding: 0; }
	#subnav ul li.selected { background: #fbf8f1; }
	#subnav ul li a { text-decoration: none; display: block; padding: 5px 10px; width: 193px; }
	#subnav ul li.selected a { background: #fbf8f1; color: #333333; font-weight: bold; }
	#subnav ul li ul { font-size: 12px; border: none; margin: 0px 0 10px 16px; padding: 0; }
	#subnav ul li ul li { border: none; margin-bottom: 4px; }
	#subnav ul li.selected ul li a { background-image: url("../images/bulletsub-off.gif"); background-position: 4px 6px; background-repeat: no-repeat; color:#cc0000; font-weight: normal; padding: 0 10px 0 15px; width: 162px; }
	#subnav ul li.selected ul li a:hover,
	#subnav ul li.selected ul li a.selected { background-image: url("../images/bulletsub-on.gif"); color: #333333; }
	#subnav ul li.selected ul li ul { font-size: 11px; margin-top: 4px; margin-bottom: 0; }
	#subnav ul li.selected ul li ul li { line-height: 14px; margin-bottom: 6px; }
	#subnav ul li.selected ul li ul li a { width: 118px; }
	#subnav ul li.selected ul li ul li ul li a { width: 124px; }
	#subnav ul li.selected ul li ul li ul li ul li a { width: 110px; }
	
	body.contact .level_1 #subnav,body.products .level_1 #subnav,body.news .level_1 #subnav,body.china .level_1 #subnav,body.about .level_1 #subnav { margin-top:-18px; }	
/* LISTS: =lists
----------------------------------------------- */
	ul { margin: 0 0 18px 0; padding: 0 0 0 20px; }
	ol { margin: 0 0 18px 0; padding: 0 0 0 30px; }
	li { margin: 0 0 6px 0; padding: 0; }
	
	dl { margin: 0 0 18px 0; padding: 0; }
	dt { font-weight: bold; margin: 0 0 2px 0; padding: 0; }
	dd { margin: 0 0 2px 0; }
	
	.events img { margin: 0 0 12px 0; }

	dl.profileimages { float: left; width: 100%; }	
	dl.profileimages dt { clear: both; }
	dl.profileimages dt img { float: left; border: 5px solid #f6dca3; margin-bottom: 7px; }
	dl.profileimages h3 { font-size: 17px; margin-bottom: 12px; }
	dl.profileimages dd strong { font-weight: normal; font-size: 21px; font-family: Arial,Helvetica,sans-serif; }
	dl.profileimages dd { float: right; vertical-align: top; width: 480px; }
	dl.profileimages p { margin-bottom: 12px; }	
	dl.profileimages.narrow dd { width: 575px; }
	
	dl.squareimages { float: left; width: 100%; }
	dl.squareimages dt { width: 90px; float: left; clear: both; }
	dl.squareimages dd { margin-left: 108px; width: 335px; }
	dl.squareimages p { margin-bottom: 12px; }
	dl.squareimages a.golink { position: relative; top: -5px; }
		
	dl.execmanage { float: left; width: 100%; margin: 0 0 12px 0; }	
	dl.execmanage dt { clear: both; }
	dl.execmanage dt img { float: left; border: 5px solid #f6dca3; margin-bottom: 7px; }
	dl.execmanage dd { line-height: 24px; float: right; vertical-align: top; width: 560px; }
	dl.execmanage dd a { font-family: Arial,Helvetica,sans-serif; font-size: 21px; }
	dl.execmanage p { margin-bottom: 12px; }	
	
	dl.previewimages { float: left; width: 100%; }
	dl.previewimages dt { clear: left; float: left; border-top: 1px solid #efefef; padding-left: 10px; padding-top: 8px; width: 124px; }
	dl.previewimages dd { float: left; border-top: 1px solid #efefef; padding-bottom: 20px; padding-top: 8px; }

	dl.facts { float: left; width: 100%; }
	dl.facts dt { clear: left; float: left; font-weight: bold; width: 70px; padding-bottom: 9px; }
	dl.facts dd { float: left; width: 580px; padding-bottom: 9px; }

	dl.left0 { float: left; width: 100%; }
	dl.left0 dt { clear: left; float: left; font-weight: bold; width: 70px; padding-bottom: 9px; }
	dl.left0 dd { float: left; width: 580px; padding-bottom: 9px; }
	
	dl.left1 { float: left; width: 100%; }
	dl.left1 dt { clear: left; float: left; font-weight: bold; width: 100px; padding-bottom: 9px; }
	dl.left1 dd { float: left; width: 570px; padding-bottom: 9px; }
	
	dl.left2 { float: left; width: 100%; }
	dl.left2 dt { clear: left; float: left; font-weight: bold; width: 200px; padding-bottom: 9px; }
	dl.left2 dd { float: left; width: 470px; padding-bottom: 9px; }

	dl.left3 { float: left; width: 100%; }
	dl.left3 dt { clear: left; float: left; font-weight: bold; width: 300px; padding-bottom: 9px; }
	dl.left3 dd { float: left; width: 370px; padding-bottom: 9px; }

	ul.golist { list-style: none; padding: 0; }
	ul.golist li { background: url("../images/golistbullet.gif") 0 6px no-repeat; padding-left: 14px; }
	ul.golist li a { font-weight: bold; }
	a.golink { background: url("../images/golistbullet.gif") 0 6px no-repeat; padding: 2px 0px 2px 14px; font-weight: bold; }
	ul.continue { list-style: none; margin: 0 0 18px 0; padding: 0; }
	ul.continue li { border-bottom: 1px solid #fff; margin: 0; padding: 0; }
	ul.continue a { text-decoration: none; font-size: 12px; font-weight: bold; display: block; background-color: #fbf8f1; background-image: none; padding: 7px 12px; width: 650px; }
	ul.continue a:hover { background-image: none; }
	.twocol ul.continue a { width: 419px; }
	
	ul.news { list-style: none; padding: 0; }
	ul.news li, div.newsitem { margin: 0 0 8px 0; }
	
/* FORMS: =forms
----------------------------------------------- */
	form { margin: 0 0 1.5em 0; padding: 0 0 0 2px; }
	form fieldset { border: none; }
	form label { margin: 0 0 .25em 0; padding:0 ; }
	form p { margin: 0 0 1em 0; }
	form input.text { padding: 2px; line-height: 19px; }
	
/* TABLES: =tables
----------------------------------------------- */
	table { border-collapse: collapse; margin: 0 0 18px 0; }
	table th { font-weight: bold; text-align: left; }
	table td { padding: 5px 20px 5px 0; vertical-align: top; }
	table.contacts td { border-top: 1px solid #ccc; padding-bottom: 9px; }
	
/* HOMEPAGE: =home
----------------------------------------------- */
	#flash { background: transparent url("../images/bg-homeflash1.jpg") repeat-x; width: 100%; height: 247px; }
	#branding { clear: both; width: 100%; background: url("../images/redtexture.jpg") 0 50% repeat-x; margin: 0 0 18px 0; height: 247px; }
	#altContent { background: url(../images/bg-branding.jpg) no-repeat; width: 100%; height: 247px; text-indent: -9999px; }
	
	.homecol1 { float: left; width: 690px; margin-right: 16px;}
	.homecol1 p { line-height: 24px; margin-bottom: 30px; }
	.homecol1-left { float: left; width: 330px; }
	.homecol1-right { float: right; width: 330px; }
	/*.homecol2 { float: left; width: 200px; }
	.homecol2 .events { float: left; width: 100%; margin: 0 0 12px 0; }
	.homecol2 .events img { float: left; margin: 0 0 8px 0; }*/
	.homecol3 { float: right; width: 190px; }

	/*.stock { margin: 0 0 12px 0; }
	.stock p { font-size: 14px; margin: 0; }
	.stock span { padding-right: 8px; }
	.stock .stockup { background: url("../images/stockup.gif") 0 3px no-repeat; color: #5ba334; padding-left: 10px; }
	.stock .stockdown { background: url("../images/stockdown.gif") 0 3px no-repeat; color: #a73636; padding-left: 10px; }*/
	
/* INTERIOR PAGES: =interior
----------------------------------------------- */
	/* about */
	img.bigprofile { float: right; border: 5px solid #f6dca3; margin: 0 0 10px 20px; }
	
	/* search results */
	h2.srmeta { border: none; margin: 0 0 24px 0; padding: 0; color: #757575; }
	.searchresults { float: left; width: 100%; border-top: 1px solid #9e9e9e; clear: both; }
	.searchresults .result { float: left; background: #f4f4f4; border-bottom: 1px solid #9e9e9e; padding: 12px 15px; width: 874px; }
	.searchresults .result .number { float: left; width: 15px; }
	.searchresults .result.alt { background: #fff; }
	.searchresults .result .text { float: right; width: 845px; }
	.searchresults a.link { font-size: 14px; font-weight: bold; }
	.searchresults .result p { font-size: 11px; line-height: 16px; margin: 0 0 6px 0; }
	.searchresults .result p.url { color: #767676; margin: 0; }
	
	.srform { float: left; width: 100%; }
	.srform p { float: right; text-align: right; width: 204px; }
	.srform form { width: 670px; float: left; margin: 0;}
	.srform input.text { width: 205px; } 
	
	/* careers */

	/*.profileright { float: right; z-index: 1; position: relative; }
	ul.podcasts { list-style: none; margin-left: 0; padding-left: 0; }
	ul.podcasts li { background: url("../images/podcast.gif") top left no-repeat; margin-left: 0; padding-left: 32px; }
	ul.podcasts li p { line-height: 16px; }
	blockquote.profiles { width: 370px; }
	.locationimg { width: 250px; }*/
	
	/* news */
	.photoimages { float: left; width: 100%; margin: 0 0 18px 0; }
	.photoimages div { font-weight: bold; float: left; width: 125px; text-align: center; }
	.photoimages div img { display: block; margin: 0 auto; }
	
	/* site map */	
	#sitemap { float: left; width: 100%; }
	#sitemap ul { margin: 0 0 18px 0; }
	#sitemap ul ul { margin: 0; }
	#sitemap ul li { margin: 2px 0; }
	#sitemap div { margin-right: 16px; }
	#sitemap div.last { margin: 0; }
	
/* FOOTER: =footer
----------------------------------------------- */
	#footer { border-top: 1px solid #000; background: url("../images/colors.gif") 50% 0 repeat-x; float: left; width: 100%; clear: both; padding: 16px 0 18px 0; }
	#footer p.copyright { float: left; width: 350px; }
	#footer p.nav { text-align: right; float: right; width: 510px; }
	
/* MISC: =misc
----------------------------------------------- */	
	.clearboth { clear: both; }
	.nowrap { white-space: nowrap; }
	.skip { margin-bottom: 0; position: absolute; left: -999em; width: 999em; }
	.nowrap { white-space: nowrap; }
	.hidden { display: none; }
	.em { font-style: italic; }
	.center { text-align: center; }
	
/* productlist
----------------------------------------------*/	
	.productlist {color:#5F5F5F;}
	
	.productlist h3{padding: 3px; border-width: 1px 0px 0px 0px; border-color: #C0C0C0 #FFFFFF #FF6600 #FFFFFF; background-image: url('../images/h2_flag_pz.gif'); background-repeat: no-repeat; background-attachment: inherit; background-position: left center; font-size: 13px; font-family: 宋体; border-top-style: dotted; border-bottom-style: solid; }
	.productlist h3 a { color:#5F5F5F; text-decoration:none; padding-left: 12px;}
	.productlist h3 a:hover { color:#5F5F5F;}
								
	.productlist li a { padding-right:4px;}

	#level2_main .productlist li	{ list-style-type: none;float: left;	}
	#level2_main .productlist .intro,#level2_main .productlist .intro_long,#level2_main .productlist .image	{ height: 100px;	}
	#level2_main .productlist .intro	{ width: 220px; margin-right:10px;	}
	#level2_main .productlist .intro_long	{ width: 550px;	}
	#level2_main .productlist .image	{ width: 95px;	}
	#level2_main .productlist .image img	{ width: 85px; border: 1px solid #F6911D;	}
	#level2_main .productlist h3{ float:left; width:667px;		}

	#main .productlist li	{ list-style-type: none; float: left;	}
	#main .productlist .intro,#main .productlist .intro_long,#main .productlist .image { height: 60px;	}
	#main .productlist .intro, #main .productlist .intro_long { width: 340px;	}
	#main .productlist .image { width: 95px;	}
	#main .productlist .image img { width: 85px; border: 1px solid #F6911D;	}
	#main .productlist h3 { float:left; width:456px;		}

	.productselect , .right-news, .right-orange-div,.right-red-div,.right-blue-div ,.right-green-div, .right-yellow-div{ float: left; padding: 10px 10px 10px 10px; border-width:3px; border-style:double; margin-bottom:16px; width:165px;}
	.productselect form { margin-bottom: 0; padding: 0; width:163px; }
	.productselect input { float: right; }
	.productselect select { float: left; width: 120px;  }
	.productselect h2{ }
	.productselect { background-color: #EBF5DC; border-color:#E0F0D0; height:50px; }
	.right-news{ background-color: #F8F8F8; border-color:#F0F0F0;}	
	.right-orange-div { background: #FFF4E8; border-color:#F0F0E0; }
	.right-red-div {  background: #FFE7E8; border-color:#F0E0E0;  }
	.right-blue-div { background: #F3FCFF; border-color:#F0F0F0;  }
	.right-green-div {  background: #FFF4E8; border-color:#F0F0E0;  }
	.right-yellow-div {
		background-image:url(../images/news_lilly.jpg);
		background-repeat:no-repeat;
		}
	.sitemap-div {padding: 10px 10px 10px 10px;margin-bottom:16px; border-width:3px; border-style:double; background: #FFF2F2; border-color:#F0E0E0;  }	
	
/*------------------------------------------------*/	
	.contact ul, .contact h3 { padding-left:12px;}
	.contact h3 {background-image: url('../images/h3_flag.png'); background-repeat: no-repeat; background-attachment: inherit; background-position: left center;}
	body.news .newsitem,body.news .golist { padding-left:12px;}
	body.news .newsitem p { margin-bottom:0px;}

/*------------------------------------------------*/	
	#main p, #level2_main p { line-height: 24px;}
	
/*------------------ search result ------------------------------*/
	#div_s_error {padding: 10px 10px 10px 10px;margin-bottom:16px; border-width:1px; border-style:solid; background: #FFF2F2; border-color:#F0E0E0;  }	
	#div_s_condition h3 {padding: 10px 10px 10px 10px;margin-bottom:16px; border-width:1px; border-style:solid; background: #FFF4E8; border-color:#F0F0E0; }
	.div_s_resultitem h3 {padding:10px 0 6px 15px; background-image: url("../images/h3_bg.jpg");background-repeat: no-repeat;background-position: left bottom; }
	.div_s_resultitem .url { font-size:11px; color:#060; }
	
#txtPage {width:32px;}
#statement{ font-size:12px; font-weight:bold;}
}



